package com.yuchen.saas.parking.charge.api.feign;

import com.yuchen.saas.parking.charge.api.dto.IscPlaceEventDto;
import org.nest.springwrap.core.tool.api.R;
import org.springframework.stereotype.Component;

@Component
public class PlaceEventClientFallback implements PlaceEventClient {

    @Override
    public R save(IscPlaceEventDto event) {
        return R.fail("远程调用失败");
    }
}
